table.toaddtable {
    margin-top: 50px;
    width: 100%;
    border-bottom: 1px solid #ddd;
    border-collapse: collapse;
}

th.granica, td.granica {
    border-bottom: 1px solid #ddd;
    padding: 2px;
    height: 50px;
}

td.granica {
    height: 100px;
    max-height: 100px;
}

th.item, td.item{
    width: 60%;
    border-bottom: 1px solid #ddd;
}

td.item {
    height: 100px;
}

#noEndBorder tr:last-of-type{
    border: 0;
}

table.proizvodi {
    border-collapse: collapse;
    margin-right: 0px;
    margin-left: auto;
}

table.proizvodionorder {
    border-collapse: collapse;
}

tr.proizvodi {
    border-bottom: 1px solid black;
}

tr.total {
    border-top: 1px solid black;
}

td.proizvodi {
    padding-right: 50px;
}

table.data {
    border-collapse: collapse;
    width: 80%;
    margin: auto;
    margin-top: 50px;
}
th.data, td.data {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

tr.data {
    background-color: transparent;
}

tr.data:hover{
    background-color: #e7e4e4;
    cursor: pointer;

}

tr.staffrow:hover {
    background-color: lightgray;
    cursor: pointer;
}

.noborder {
    border: 0;
}